body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h25,.h,.h30,.h35,.h40,.h45,.h50,.h55,.h60{font-size:0px; line-height:0; overflow:hidden; clear:both;visibility: hidden; } a{text-decoration:none; } a:hover{color:#FF6600 }
.h25{height: 25px;}.h30{height: 30px;} .h40{height: 40px;} .h45{height: 45px;} .h50{height: 50px;} .h55{height: 55px;} .h60{height: 60px;}
.slick-slider *,
.slick-slider{
    outline: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}


textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}

h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,
.fix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.fix:after{
  clear: both;
}

.fix{
  zoom: 1;
}

.hide-tab{
	height: 0;
	overflow: hidden;
	padding-top: 0;
	padding-bottom: 0;
}
#map img{
	max-width: 999999999px;
}
.BMapLabel{
	display: none !important;
}




/*公用样式*/
body{-webkit-text-size-adjust: 100%;font-family:"微软雅黑","Microsoft Yahei";color: #666;font-size: 14px;overflow-x: hidden;}
.wp-i{width: 1150px;margin: 0 auto;}
.wp{width: 1150px;margin: 0 auto;}
.cGreen{color: #13834D;}
a{color: #6C6C6C;}
a:hover{color: #13834D;}
/*头部*/
#top{height: 32px;background:rgba(227,228,229,1);line-height: 32px;font-size:12px;position: relative;z-index: 10;}
#top .wel{color:rgba(108,108,108,1);float: left;}
#top .wel span{display: inline-block;margin: 0 12px;}
#top .wel .a-out{color: #6C6C6C;}
#top .wel .cGreen{margin-left: 20px;}
#top .wel .a-reg{width:62px;height:20px;background:rgba(191,170,110,1);color: #fff;display: inline-block;line-height: 20px;text-align: center;}
#top .wel a:hover{text-decoration: underline;}
#top .wel .a-reg:hover{text-decoration: none;background:rgba(188,163,91,1);}
#top .topr{float: right;}
#top .topr b{font-size: 14px;margin-left: 3px;margin-right: 20px;}
#top .topr .tel_top{display: inline-block;position: relative;width: 70px;margin-right: -4px;}
#top .topr .icon_tel{background: url(../img/icon_tel_gray.png) left center no-repeat;-webkit-background-size: 10px 14px;background-size: 10px 14px;padding-left: 20px;display: inline-block;}
#top .topr .icon_tel:hover{background-image: url(../img/icon_tel_green.png);color: #04935F;}
#top .topr .tel_top img{position: absolute;width: 70px;height: 76px;left: 50%;margin-left: -35px;top: 32px;display: none;}
#top .topr .tel_top:hover img{display: block;}
#top .topr .wechat{float: right;position: relative;width: 70px;text-align: center;cursor: pointer;}
#top .topr .wechat span{background: url(../img/icon_wx.png) left center no-repeat;-webkit-background-size: 17px 14px;background-size: 17px 14px;padding-left: 21px;}
#top .topr .wechat img{position: absolute;width: 70px;left: 50%;margin-left: -35px;top: 32px;display: none;}
#top .topr .wechat:hover span{background-image: url(../img/icon_wx_h.png);color: #04935F;}
#top .topr .wechat:hover img{display: block;}

#hd{height:156px; background:rgba(255,255,255,1);}
#hd .hd-top{position: relative;z-index: 9;}
#hd .logo{float: left;width: 238px;padding-top: 23px;/*margin-left: 20px;margin-right: 70px;*/padding-bottom: 24px;}
#hd .wp-i .logo{margin-right: 105px;}
#hd .hdr{float: right;padding-top: 30px;}
#hd .search-box{float: left;width: 580px;position: relative;}
#hd .select-box{width:160px;height:38px;border: 1px solid #04935F;float: left; background: url(../img/icon_select.png) no-repeat 10px center;padding-left: 30px;-webkit-background-size: 14px;background-size: 14px;}
#hd .select-box span{display: block;cursor: pointer;width: 100%;height: 36px;line-height: 36px;border: 0;color: #999;font-size: 15px;background: url(../img/arr_down.png) 102px center no-repeat;-webkit-background-size: 14px;
background-size: 14px;}
#hd .select-link{display: none;position: absolute;left: 0;top: 38px;width: 100%;box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5);border-radius: 0px 0px 2px 2px ;background: #fff; line-height: 38px;padding: 10px 0 10px 34px;}
#hd .select-link a{width: 16%;display: inline-block;color: #666;}
#hd .select-link a:hover{text-decoration: underline;color: #04935F;}
#hd .search{float: left;height: 38px;border: 1px solid #04935F;border-left: 0;width: 420px;background: url(../img/icon_search.png) no-repeat 10px center;-webkit-background-size: 14px;
background-size: 14px;padding-left: 30px;position: relative;}
#hd .search .search-list{display: none;position: absolute;left: 0;top: 38px;width: 320px;box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5);border-radius: 0px 0px 2px 2px ;background: #fff;}
#hd .search .search-list li{height: 38px;line-height: 38px;padding-left: 30px;color: #666;cursor: pointer;}
#hd .search .search-list li:hover{background:rgba(233,249,240,1);border-radius: 0px 0px 2px 2px ;color: #04935F; }
#hd .search .sub{width:100px;height:38px; background:rgba(4,147,95,1);font-size: 18px;color: #fff;border: 0;cursor: pointer;float: right;font-weight: bold;letter-spacing: 1px;font-family:"微软雅黑","Microsoft Yahei";}
#hd .search .sub:hover{background: #06A76D;}
#hd .search .inp{overflow: hidden;width: 288px;height: 36px;border: 0;font-family:"微软雅黑","Microsoft Yahei";font-size: 15px;}
#hd .hot-a{padding-left: 10px;margin-top: 6px;}
#hd .hot-a a{color: #999;margin-right: 20px;font-size: 12px;}
#hd .hot-a a:hover{color: #13834D;}
#hd .out_link{float: right;width:240px;height:38px; background:rgba(244,233,199,1);margin-left: 40px;position: relative;}
#hd .out_link a{display: block;float: left;text-align: center;line-height: 38px;color: #856F31;font-size: 14px;	}
#hd .out_link a.s1{padding-left: 14px;width: 134px;text-align: left;padding-left: 14px;}
#hd .out_link a.s2{width: 106px;}
#hd .out_link a span{-webkit-background-size: 14px 14px;background-size: 14px 14px;padding-left: 22px;background-position: 0 center;background-repeat: no-repeat;}
#hd .out_link a.s1 span{background-image: url(../img/icon_edit.png);}
#hd .out_link a.s2 span{background-image: url(../img/icon_zsrz.png);}
#hd .out_link em{position: absolute;left: 133px;background-color: #BCA35B;width: 1px;height: 20px;top: 9px;display: inline-block;}
#hd .out_link a:hover{background: #A0875A;color: #fff;}
#hd .out_link a.s1:hover span{background-image: url(../img/icon_edit_h.png);}
#hd .out_link a.s2:hover span{background-image: url(../img/icon_zsrz_h.png);}


#nav{height: 40px;background: #3A3A41;}
#nav ul{float: left;}
#nav ul li{float: left;font-size: 16px;line-height: 40px;color: #fff;/*margin-right: 68px;*/position: relative;margin: 0 5px;}
#nav ul li a{color: #fff;display: block;text-align: center;padding: 0 26px;}
#nav ul li .icon_hot{position: absolute;left: 87px;top: 7px;width: 28px;z-index: 10;}
#nav ul li em{position: absolute;width:20px;height:4px;background:rgba(191,170,110,1);border-radius: 100px ;bottom: 2px;left: 50%;margin-left: -10px;display: none; }
#nav ul li.on a em,#nav ul li a:hover em{display: block;}
#nav ul li.on a,#nav ul li a:hover{background-color: #23232A;}
#nav ul li:last-child,#nav ul li.last{margin-right: 0;}
#nav .a-link{float: right;width: 174px;line-height: 40px;}
#nav .a-link a{display: block;background: url(../img/zgtxjm.png) left center no-repeat;width: 174px;height: 40px;-webkit-background-size: 100%;
background-size: 100%;}
#nav .a-link a:hover{background-image: url(../img/zgtxjm_h.png);}
#nav .wp-i li a{padding: 0 34px;}
#nav .wp-i li{margin: 0;}
/*#nav .a-link img{display: inline-block;vertical-align: middle;}*/